Subject: [DMVR] Old age??

From: carl denise <[email-masked]>
Date: Mon, 2 Jun 2003 18:40:20 -0700 (PDT)

Bart,  Where were you this past weekend?  I thought you would be in Topeka racing.  Or, did you have a senior moment, and forget to head south?  I was there crewing for Harvey West in A-Sedan,. who brought home a 4th, in the old age and treachery division.  
Yea, Matt better concentrate with the Mazda, as I was holding him off last week in Waterloo, until the 4th run, he finally managed to get me.  
Handles like a Mack truck?  And, I thought it would be a fun 4door car.  
Carl

---------------------------------
Do you Yahoo!?
Free online calendar with sync to Outlook(TM).